.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1139px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20875
{
	z-index: 25;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20876
{
	z-index: 26;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20889
{
	z-index: 35;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16305
{
	z-index: 12;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16308-4
{
	z-index: 13;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16307-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16308-4_img,#u16307-4_img
{
	display: block;
	vertical-align: top;
}

#u16306-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19430
{
	width: 0.01px;
	position: relative;
}

#u19430
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u19428
{
	z-index: 4;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u19426
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 872px;
}

#u22644
{
	z-index: 37;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22645
{
	z-index: 39;
	background: url("../images/u22645_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22645:hover #u22645_states
{
	background: url("../images/u22645_states-r.png") no-repeat 0px 0px;
}

#u22648
{
	z-index: 48;
	background: url("../images/u22648_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22648:hover #u22648_states
{
	background: url("../images/u22648_states-r.png") no-repeat 0px 0px;
}

#u22647
{
	z-index: 51;
	background: url("../images/u22647_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22647:hover #u22647_states
{
	background: url("../images/u22647_states-r.png") no-repeat 0px 0px;
}

#u22646
{
	z-index: 45;
	background: url("../images/u22646_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22646:hover #u22646_states
{
	background: url("../images/u22646_states-r.png") no-repeat 0px 0px;
}

#u22649
{
	z-index: 42;
	background: url("../images/u22649_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22645_states,#u22648_states,#u22647_states,#u22646_states,#u22649_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22649:hover #u22649_states
{
	background: url("../images/u22649_states-r.png") no-repeat 0px 0px;
}

#u20883
{
	z-index: 27;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20886
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20884
{
	z-index: 30;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20886:hover,#u20884:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19432-4
{
	z-index: 8;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20888
{
	z-index: 33;
	background: url("../images/u20888_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20888_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20888:hover #u20888_states
{
	background: url("../images/u20888_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

